.rennie_walker_1:before {background-image: url("../content_icon/lennie_walker_1.webp")!important;}
.dialogue-icon-container .rennie_walker_1 {background-image: url("../content_icon/lennie_walker_1.webp")!important;}
.toka_onagi_1:before {background-image: url("../content_icon/toka_onagi_1.webp")!important;}
.dialogue-icon-container .toka_onagi_1 {background-image: url("../content_icon/toka_onagi_1.webp")!important;}
.hanna_kavan_1:before {background-image: url("../content_icon/hanna_kavan_1.webp")!important;}
.dialogue-icon-container .hanna_kavan_1 {background-image: url("../content_icon/hanna_kavan_1.webp")!important;}
.grace_clark_1:before {background-image: url("../content_icon/grace_clark_1.webp")!important;}
.dialogue-icon-container .grace_clark_1 {background-image: url("../content_icon/grace_clark_1.webp")!important;}
.rennies_mother_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .rennies_mother_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_rennies_mother_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_rennies_mother_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.rennies_grandma_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .rennies_grandma_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_rennies_grandma_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_rennies_grandma_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.teacher_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .teacher_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_teacher_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_teacher_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.student_avoiding_toka_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .student_avoiding_toka_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_student_avoiding_toka_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_student_avoiding_toka_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.classmate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .classmate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_classmate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_classmate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.shopping_friend_a_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .shopping_friend_a_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_shopping_friend_a_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_shopping_friend_a_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.shopping_friend_b_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .shopping_friend_b_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_shopping_friend_b_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_shopping_friend_b_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.verb_1:before {background-image: url("../../../common_icon/i_smartphone.webp")!important;}
.dialogue-icon-container .verb_1 {background-image: url("../../../common_icon/i_smartphone.webp")!important;}
.tokas_father_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .tokas_father_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_tokas_father_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_tokas_father_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.tokas_classmate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .tokas_classmate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_tokas_classmate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_tokas_classmate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.immigrant_district_friends_1:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .immigrant_district_friends_1 {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.gossiping_classmate_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .gossiping_classmate_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.inverse_gossiping_classmate_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .inverse_gossiping_classmate_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.school_nurse_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .school_nurse_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_school_nurse_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_school_nurse_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.shopping_friends_1:before {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.dialogue-icon-container .shopping_friends_1 {background-image: url("../../../common_icon/i_head_trio.webp")!important;}
.student_gossiping_in_cafeteria_1:before {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.dialogue-icon-container .student_gossiping_in_cafeteria_1 {background-image: url("../../../common_icon/i_head_black.webp")!important;}
.inverse_student_gossiping_in_cafeteria_1:before {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.dialogue-icon-container .inverse_student_gossiping_in_cafeteria_1 {background-image: url("../../../common_icon/i_head_white.webp")!important;}
.rennie_walker_flashback_1:before {background-image: url("../content_icon/lennie_walker_flashback_1.webp")!important;}
.dialogue-icon-container .rennie_walker_flashback_1 {background-image: url("../content_icon/lennie_walker_flashback_1.webp")!important;}
.toka_onagi_flashback_1:before {background-image: url("../content_icon/toka_onagi_flashback_1.webp")!important;}
.dialogue-icon-container .toka_onagi_flashback_1 {background-image: url("../content_icon/toka_onagi_flashback_1.webp")!important;}
.hanna_kavan_flashback_1:before {background-image: url("../content_icon/hanna_kavan_flashback_1.webp")!important;}
.dialogue-icon-container .hanna_kavan_flashback_1 {background-image: url("../content_icon/hanna_kavan_flashback_1.webp")!important;}
